{
    "setting": {
        "urlCheck": true
    },
    "projectname": "%E6%AF%8F%E6%97%A5%E4%B8%80%E7%A7%B0",
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "libVersion": "2.23.3",
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "设备激活",
                    "pathName": "pages/index/active",
                    "query": "code=L21000964",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pageTwo/login/userinfo",
                    "query": "",
                    "scene": null,
                    "launchMode": "default"
                }
            ]
        }
    }
}